<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ina/whina6210m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perform ABC Analysis (whina6210m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to perform an <Link href="/baanerp/wh/glossary/glossary#000306" role="glossary">ABC analysis</Link>. Based on this analysis, the items are classified according to issues by warehouse.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The total actual issue of items in the range is calculated for the warehouses in the period of the twelve months to date (so the maximum number of months is twelve).</Paragraph>
			<List><ListIntro>Next, the <Link href="/baanerp/wh/glossary/glossary#000386" role="glossary">inventory turnover</Link> can be calculated based upon:</ListIntro>
				<ListItem><GUIRef href="/baanerp/wh/domains/ina.kabc#costprice" role="enum">Cost Price</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/wh/domains/ina.kabc#salesprice" role="enum">Sales Price</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/wh/domains/ina.kabc#quantity" role="enum">Quantity</GUIRef>: the issue of the item</ListItem>
			</List>
			<Paragraph>If the item is used only for part of the period, turnover is calculated as if the item were used for the entire period.</Paragraph>
			<List><ListIntro>Based on turnover, the <Link href="/baanerp/wh/glossary/glossary#000307" role="glossary">ABC code</Link> is determined as follows:</ListIntro>
				<ListItem>The upper boundary of items is classified A.</ListItem>
				<ListItem>The middle boundary of items is classified B.</ListItem>
				<ListItem>The lower boundary of items is classified C.</ListItem>
			</List>
			<Paragraph>This ABC classification is based upon the values of the <GUIRef href="/baanerp/wh/ina/whina0100m000#whina000.spca" role="formfield">Boundary Class A/B/C</GUIRef> fields in the <GUIRef href="/baanerp/wh/ina/whina0100m000" role="session">Inventory Analysis Parameters (whina0100m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<Note><SectionTitle>Note</SectionTitle>
			<List><ListIntro>You can also manually assign an ABC classification to an item warehouse combination in the following sessions:</ListIntro>
				<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd4100s000" role="session">Item - Warehousing (whwmd4100s000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef>
				</ListItem>
			</List>
		</Note>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000002" role="manual">To perform an ABC analysis</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina6210m000#whinas6210.05" role="groupbox">ABC Base</GUIRef></Title>
			<FieldHelp ID="abc.base"><Header>
					<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ABC Base</Title>
				</Header>
				<FuncDesc>The ABC analysis can be calculated in three ways:</FuncDesc>
				<SimpleSection><List><ListItemHead><GUIRef href="/baanerp/wh/domains/ina.kabc#costprice" role="enum">Cost Price</GUIRef>
						</ListItemHead>
						<ListItem>The items are classified based on turnover which is calculated as follows:</ListItem>
					</List>
					<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">average annual issue * cost price </Paragraph>
					</Formula>
					<List><ListItemHead><GUIRef href="/baanerp/wh/domains/ina.kabc#salesprice" role="enum">Sales Price</GUIRef>
						</ListItemHead>
						<ListItem>The items are classified based on turnover which is calculated as follows:</ListItem>
					</List>
					<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">average annual issue * sales price </Paragraph>
					</Formula>
					<List><ListItemHead><GUIRef href="/baanerp/wh/domains/ina.kabc#quantity" role="enum">Quantity</GUIRef>
						</ListItemHead>
						<ListItem>The items are classified on the basis of the average annual issue (= quantities sold). The results of the analysis may contribute to an optimal warehouse layout.</ListItem>
					</List>
				</SimpleSection>
				<Note><SectionTitle>Note</SectionTitle>
					<List><ListIntro>The <GUIRef href="/baanerp/wh/ina/whina6210m000#currency" role="formfield">Currency</GUIRef> field is only relevant for the following <GUIRef href="/baanerp/wh/ina/whina6210m000#abc.base" role="formfield">ABC Base</GUIRef> field's values:</ListIntro>
						<ListItem><GUIRef href="/baanerp/wh/domains/ina.kabc#costprice" role="enum">Cost Price</GUIRef>
						</ListItem>
						<ListItem><GUIRef href="/baanerp/wh/domains/ina.kabc#salesprice" role="enum">Sales Price</GUIRef>
						</ListItem>
					</List>
				</Note>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina6210m000#tcgen.options" role="groupbox">Options</GUIRef></Title>
			<FieldHelp ID="currency"><Header>
					<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
				</Header>
				<FuncDesc>The currency base.</FuncDesc>
				<SimpleSection><Paragraph>From the Tools menu, choose Rotate Currency to switch home currencies.</Paragraph>
				</SimpleSection>
				<Note><SectionTitle>Note</SectionTitle>
					<Paragraph>You can only rotate currencies if you use the independent currency system.</Paragraph>
				</Note>
				<RelatedTopics><SectionTitle>Related topics</SectionTitle>
					<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
					</RelTopic>
				</RelatedTopics>
			</FieldHelp>
			<FieldHelp ID="print.report"><Header>
					<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print ABC Analysis</Title>
				</Header>
				<FuncDesc>If this check box is selected, the ABC analysis (including error report) is printed.</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="man.changed"><Header>
					<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Update Manually Changed ABC Codes</Title>
				</Header>
				<FuncDesc>The <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.abcc" role="formfield">ABC Code</GUIRef> field of the <GUIRef href="/baanerp/wh/wmd/whwmd4100s000" role="session">Item - Warehousing (whwmd4100s000)</GUIRef> session can be changed manually. The <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.mabc" role="formfield">Manually Entered ABC Code</GUIRef> check box is then selected. These items can be excluded from the ABC analysis.</FuncDesc>
				<SimpleSection><Paragraph>If this check box is selected, all items are included in the ABC analysis. If this check box is cleared, only those items are included in the ABC analysis for which the <GUIRef href="/baanerp/wh/wmd/whwmd4100s000#whwmd400.mabc" role="formfield">Manually Entered ABC Code</GUIRef> check box is cleared.</Paragraph>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="abc.by.warehouse"><Header>
					<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perform ABC Analysis by Warehouse</Title>
				</Header>
				<FuncDesc>The ABC analysis can be performed for each item and for each item warehouse combination.</FuncDesc>
				<SimpleSection><Paragraph>If this check box is selected, ABC analysis is performed by warehouse.</Paragraph>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="abc.by.item"><Header>
					<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Perform ABC Analysis by Item</Title>
				</Header>
				<FuncDesc>The ABC analysis can be performed for each item and for each item warehouse combination.</FuncDesc>
				<SimpleSection><Paragraph>If this check box is selected, ABC analysis is performed by item.</Paragraph>
				</SimpleSection>
			</FieldHelp>
		</FieldGroup>
	</Fields>
</Session>
